Package wx :: Package lib :: Module mvctree :: Class LateFSTreeModel

[frames | no frames]

## Class LateFSTreeModel

     TreeModel --+
                 |
    BasicTreeModel --+
                     |
           FSTreeModel --+
                         |
                        LateFSTreeModel

This treemodel models the filesystem starting from a given path. It retrieves the directory list as requested.

Method Summary
| `__init__(self, path)`
| `GetChildCount(self, node)`
| `IsLeaf(self, node)`

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:12:05 2007 | http://epydoc.sf.net